From 9a9bc30251e6fd1e4f31f0c83240c45179852cdc Mon Sep 17 00:00:00 2001
From: Daniel Gustafsson <daniel@yesql.se>
Date: Sun, 3 Sep 2017 23:42:41 +0200
Subject: [PATCH] Make sure to close the patch table

The last table closure tag is not being rendered, probably because
p is set to NULL to break out of the loop. Instead, close the table
on the last iteration since that's really what we're looking for.
---
 pgcommitfest/commitfest/templates/commitfest.html | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/pgcommitfest/commitfest/templates/commitfest.html b/pgcommitfest/commitfest/templates/commitfest.html
index c648f8c..46f70e4 100644
--- a/pgcommitfest/commitfest/templates/commitfest.html
+++ b/pgcommitfest/commitfest/templates/commitfest.html
@@ -92,11 +92,11 @@
    <td style="white-space: nowrap;"><input type="checkbox" class="sender_checkbox" id="send_authors_{{p.id}}">Author<br/><input type="checkbox" class="sender_checkbox" id="send_reviewers_{{p.id}}">Reviewer</td>
 {%endif%}
   </tr>
-{%endfor%}
-{%if p%}
+{%if forloop.last%}
  </tbody>
 </table>
 {%endif%}
+{%endfor%}
 
 <div>
 {%if cf.isopen or user.is_staff %}
-- 
2.14.1.145.gb3622a4ee

